# LuminosityHighPassShader

## Import

LuminosityHighPassShader is an addon, and must be imported explicitly, see Installation#Addons.

    import { LuminosityHighPassShader } from 'three/addons/shaders/LuminosityHighPassShader.js';

## Properties

### .LuminosityHighPassShader : ShaderMaterial~Shader (inner, constant)

Luminosity high pass shader.

## Source

examples/jsm/shaders/LuminosityHighPassShader.js